
function OptionsNavigation()
	if PREFSMAN:GetPreference("ArcadeOptionsNavigation") == 1 then
		return Screen.String("HelpTextPlayerOptionsArcade");
	else
		return Screen.String("HelpTextPlayerOptionsSM");
	end
end

function GraphDisplayWidth()
	local pm = GAMESTATE:GetPlayMode()
	if ( pm == "PlayMode_Rave" ) then 
		return 574;
	else
		return 182;
	end
end

function GraphDisplayHeight()
	local pm = GAMESTATE:GetPlayMode()
	if ( pm == "PlayMode_Rave" ) then 
		return 52;
	else
		return 48;
	end
end

function NameEntryTimer()
	if PREFSMAN:GetPreference("MenuTimer") then
		return 30;
	else
		return -1;
	end
end